Subject: Reject TLS Authz

From: Matthew Flaschen <[email-masked]>
Date: Sun, 08 Feb 2009 18:50:24 -0500

I am writing to urge that the IETF reject the TLS authz proposal in all
its forms.  Quite simply, the proposal is encumbered by a patent owned
by RedPhone Security, and this patent is not licensed on royalty-free
terms to all users and implementers.

The fundamentals of the internet must be free.  That is the only reason
the internet and World Wide Web have succeeded the way they have, and it
is the only hope for the internet's future.

Reject TLS authz and demand that any resubmissions include proof that
the RedPhone issue has been dealt with (including royalty-free licenses
for all users and implementers) .

Matt Flaschen